body {
    font-family: 'FFDINWeb', sans-serif;
    font-size: 100%;
    line-height: 1.3em;
    -webkit-font-smoothing: antialiased;
}
h1, h2, h3 {
    font-family: 'FFDINWebBold', sans-serif;
    letter-spacing: 1px;
}
h3 {
    margin: 0 0 1em;
}
a {
    color: #AAAD00;
    text-decoration: none;
}
p {
    margin: 0 0 1em;
}
select, input {
    font-family: 'FFDINWeb', sans-serif;
}

strong {
    font-family: 'FFDINWebBold', sans-serif;
}
.show {
    display: block;
}
/* ~~~~ === MASTHEAD ============================================== ~~~ */
#masthead {
    position: relative;
    z-index: 4;
    height: 114px;
    background-color: #000;
}
.site-branding {
    position: absolute;
    top: 8px;
    left: 10px;
    height: 35px;
}
.site-title {
    width: 144px;
    height: 35px;
}
.site-title a {
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../images/gd_mobile_logo2.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    text-indent: -9999em;
    outline: none;
}
#top-navigation {
    position: absolute;
    top: 0;
    right: 4px;
    z-index: 1;
    width: 50%;
    height: 50px;
}
.top-navigation {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    display: block;
    height: 50px;
    white-space: nowrap;
}
.top-navigation li {
    float: left;
    position: relative;
    z-index: 1;
    height: 50px;
}
.top-navigation a {
    display: block;
    width: 50px;
    height: 40px;
    padding-top: 7px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 7px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}
.top-navigation span {
    display: block;
    margin: 0 auto;
}
.top-navigation .text {
    white-space: nowrap;
    line-height: 1em;
    padding-top: 3px;
}
.top-navigation .icon {
    width: 23px;
    height: 23px;
    background-image: url(../images/icons/mobile_top_navigation_sprite.png);
    background-repeat: no-repeat;
    background-size: cover;
}
#item-contact a {
    width: 58px;
}
#item-contact .icon {

    background-position: 0 0;
}
#item-search a {
    width: 49px;
}
.top-navigation #item-search .icon {

    background-image: url(../images/gd_mobile_search_white2.svg);
    background-position: 0 2px;
}
#item-my-order {
}
#item-my-order a {

}
#item-my-order .icon {
    width: 50px;
    background-position: -185px 0;
}
#item-my-order .my-order-items {
    position: absolute;
    top: 6px;
    left: 0;
    z-index: 2;
    width: 50px;
    line-height: 1em;
    text-align: center;
}
#item-my-order #order-items-number {
    display: inline-block;
    padding: 4px;
    background-color: #eb1c23;
}
/* ~~~ SEARCH PANEL ~~~ */
#search-panel {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 4;
    width: 100%;
    height: 65px;
    background-color: #000;
    line-height: 65px;
    text-align: center;
    transition-duration: 200ms, 0;
    transition-property: opacity, visibility;
    transition-delay: 0, 200ms;
}
#search-panel .searchform-fields {
    display: inline-block;
    position: relative;
    z-index: 1;
    width: 90%;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
}
#search-panel .search-field {

    width: 100%;
    height: 25px;
    font-family: 'FFDINWeb', sans-serif;
    padding: 0 1em;
    background-color: #fff;
    border: none;
    border-radius: 4px;
    margin: 0;
    outline: none;
    -webkit-appearance: none;
}
.search-submit {
    position: absolute;
    top: 1px;
    right: 4px;
    z-index: 2;
}
/* ~~~ === MAIN NAVIGATION ================================================================ ~~~ */
.main-menu-top {
    display: inline-block;
    width: 112px;
    height: 126px;
}
.main-menu-top a {
    display: inline-block;
    width: 110px;
    height: 94px;
    color: #fff;
    padding-top: 32px;
}
.main-menu-top .text {
    display: block;
    line-height: 1.2em;
    font-size: 70%;
    text-align: center;
    text-transform: uppercase;
}
.main-menu-top .icon {
    display: block;
    width: 29px;
    height: 39px;
    background-image: url(../images/icons/mobile_top_navigation_sprite.png);
    background-repeat: no-repeat;
    margin: 0 auto .5em;
}
#item-login-signup {
}
#item-login-signup a {
}
#item-login-signup span {
}
#item-login-signup .text {
}
#item-login-signup .icon {
    background-position: -239px 0;
}
#item-track-delivery {
}
#item-track-delivery a, #item-track-delivery .text {
}
#item-track-delivery .icon {
    width: 110px;
    background-position: -78px 0;
}
#site-navigation {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 3;
    width: 44px;
    height: 65px;
}
.menu-toggle {
    display: block;
    width: 44px;
    height: 65px;
    background-color: #000000;
    background-image: url(../images/gd_mobile_menu2.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    border: none;
    text-indent: -9999em;
    outline: none;
}
#menu-drop-down
{
    position: absolute;
    top: 65px;
    left: 0;
    width: 230px;
    background-color: #000;
}
.menu-main-menu-container {
    visibility: hidden;
    opacity: 0;    
    transition-duration: 200ms, 0;
    transition-property: opacity, visibility;
    transition-delay: 0, 200ms;
}

.toggle-open, #search-panel.toggle-open {
    opacity: 1;
    visibility: visible;
    transition-duration: 200ms, 0;
    transition-property: opacity, visibility;
    transition-delay: 200ms, 0;
}

#menu-main-menu li {
    padding: 0 6%;
}
#menu-main-menu .current-menu-item {
    background-color: #A8AD00;
}
#menu-main-menu .current-menu-item a, #menu-main-menu li:last-child a {
    border-color: transparent;
}
#menu-main-menu a {
    display: block;
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 80%;
    color: #fff;
    height: 3.2em;
    line-height: 3.2em;
    padding: 0 1.5em;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid #666;
}
/* ~~~ === SUB MENU =================== ~~~ */
#menu-mobile-main-menu .sub-menu li {
    padding: 0;
}
#menu-mobile-main-menu .sub-menu a {
    font-size: 65%;
    font-family: 'FFDINWeb', sans-serif;
    height: 3.6em;
    line-height: 3.6em;
    color: #AAAD00;
    padding-left: 2.5em;
}
#menu-mobile-main-menu .sub-menu li:last-child a {
    border-bottom-color: #666;
}
/* ~~~ === SHOP NAVIGATION ================================================================= ~~~ */
#shop-navigation {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 65px;
}
#shop-navigation-carousel {
    display: inline-block;
    width: 100%;
    height: 65px;
    /*overflow: hidden;*/
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}
.shop-menu {

    width: 680px;
    height: 65px;
    margin-left: 44px;
}
.shop-menu li {
    float: left;
    width: 68px;
    height: 65px;
}
.shop-menu a {
    position: relative;
    z-index: 1;
    display: block;
    width: 68px;
    height: 65px;
    padding-top: 10px;
    font-size: 9px;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}
.shop-menu .shop-menu-text {
    position: absolute;
    top: 46px;
    left: 0;
    display: block;
    width: 68px;
}
.shop-menu .shop-menu-icon {
    display: inline-block;
    width: 38px;
    height: 37px;
    background-image: url(../images/icons/shop_navigation_sprite.png);
    background-repeat: no-repeat;
    background-size: cover;
}
#menu-item-96 {
    background-color: #A8AD00;
}
#menu-item-97 {
    background-color: #C63527;
}
#menu-item-98 {
    background-color: #FF99CC;
}
#menu-item-99 {
    background-color: #D6D2C4;
}
#menu-item-100 {
    background-color: #EAAA00;
}
#menu-item-101 {
    background-color: #663399;
}
#menu-item-102 {
    background-color: #E87722;
}
#menu-item-103 {
    background-color: #B4875E;
}
#menu-item-104 {
    background-color: #E9D1A7;
}
#menu-item-105 {
    background-color: #99cccc;
}

#menu-item-96 .shop-menu-icon {
    background-position: 0 0;
}
#menu-item-97 .shop-menu-icon {
    background-position: -74px 0;
}
#menu-item-98 .shop-menu-icon {
    background-position: -150px 0;
}
#menu-item-99 .shop-menu-icon {
    background-position: -224px 0;
}
#menu-item-100 .shop-menu-icon {
    background-position: -299px 0;
}
#menu-item-101 .shop-menu-icon {
    background-position: -374px 0;
}
#menu-item-102 .shop-menu-icon {
    background-position: -448px 0;
}
#menu-item-103 .shop-menu-icon {
    background-position: -523px 0;
}
#menu-item-104 .shop-menu-icon {
    background-position: -598px 0;
}
#menu-item-105 .shop-menu-icon {
    background-position: -672px 0;
}
/* ~~~ === MAIN CONTENT AREA ============================================================= ~~~ */
#main {
    padding: 0 6.4% 1em;
}
.entry-header {
    height: 3em;
    background-color: #000;
    margin-bottom: 1em;
}
.entry-title {
    font-family: 'FFDINWebBold';
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    line-height: 3em;
    margin: 0;
}
#main img {
    max-width: 100%;
    height: auto;
}
/* ~~~ === SHOP PAGES ============================================================ ~~~ */
.section-header {
    height: 3em;
    background-color: #000;
    margin-bottom: 1em;
}

.section-title {
    font-family: 'FFDINWebBold';
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    line-height: 3em;
    margin: 0;
}
.sort-option-fields
{
    clear: both;
    margin: 0 6.4%;
    height: 2.5em;
    text-align: center;
}
.sort-option-fields label,
.sort-option-fields select{vertical-align: middle;}
/* ~~~ === SHOP LOCATION PAGE ==================================================== ~~~ */
.location-panel {
    padding-bottom: 1em;
}
.location-image {
    margin-bottom: 1em;
}
.location-title {
    background-color: #000;
    height: 3em;
    line-height: 3.2em;
    text-transform: uppercase;
    text-align: center;
    font-size: 80%;
    border-radius: 5px;
    color: #fff;
}
.opening-hours {
    margin-bottom: 1em;
}
.opening-hours th
{
    white-space: nowrap;
    padding-right: 1em;
}
.location-map {
    margin-bottom: 1em;
}
.location-map iframe {
    width: 100%;
}

/* ~~~ === ORDER FEEDBACK ========================================== ~~~ */

.page-template-page-order-feedback .form-list #row_feedback textarea {
    font-family: 'FFDINWeb', sans-serif;
    font-size: 16px;
    border: 1px solid #9c9c9c;
    border-radius: 0;
    display: inline !important; 
    padding: 10px;
    width: 350px;
    height: 119px;
}

.page-template-page-order-feedback .form-list #row_feedback label {
    vertical-align: top;
}

/* ~~~ === FOOTER ========================================== ~~~ */
#back-to-top {
    display: block;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -30px;
    width: 60px;
    padding-top: 22px;
    background-image: url(../images/icons/back_to_top.png);
    background-repeat: no-repeat;
    background-position: 50% 0;
    font-size: 60%;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    text-decoration: none;
}
#footer-logo {
    display: block;
    width: 144px;
    height: 35px;
    background-image: url(../images/gd_mobile_logo2.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    outline: none;
}
#nz-logo {
    position: absolute;
    top: 0;
    right: 1em;
    z-index: 2;
    width: 66px;
    height: 76px;
    background-image: url(../images/icons/100_percent_nz_grown_meat_v2.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    text-indent: -9999em;
}
.site-footer {
    position: relative;
    z-index: 1;
    clear: both;
    color: #fff;
    background-color: #000;
}
.site-footer:before {
    content: ' ';
    position: absolute;
    top: -19px;
    left: 50%;
    margin-left: -30px;
    width: 60px;
    height: 60px;
    background-color: #000;
    border-radius: 50%;
}
#footer-content {
    padding: 2.2em 0 1em;
    margin: 0 1.5em;
}
#footer-navigation {
    border-top: 1px solid #666;
    padding-top: 1em;
    margin: 0 1.5em;
}
.footer-title {
    font-family: 'PlutoBold', sans-serif;
    font-size: 24px;
    color: #AAAD00;
    margin: 0 0 14px;
}
.footer-page-menu {
    padding: 1em 0 0;
    margin: 0 auto;
}
/* ~~~ === FOOTER NAVIGATION ============================================= ~~~ */
#menu-footer-menu {
    border-top: 1px solid #666;
}
#menu-footer-menu li {
    padding: 0;
}
#menu-footer-menu .current-menu-item a{
    color: #fff;
}
#menu-footer-menu li:last-child a {
    border-color: transparent;
}
#menu-footer-menu a {
    display: block;
    font-family: 'FFDINWeb', sans-serif;
    font-size: 80%;
    color: #A8AD00;
    height: 3.2em;
    line-height: 3.2em;
    padding: 0 1.5em;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid #666;
}

/* ~~~ SOCIAL LINKS ~~~ */
.social-menu {
    display: block;
    text-align: center;
}
.social-menu a {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-image: url(../images/icons/footer_social_sprite.png);
    background-repeat: no-repeat;
    text-indent: -9999em;
    outline: none;
    margin: 0 .5em;
}
.social-facebook {
    background-position: 0 0;
}
.social-google {
    background-position: -32px 0;
}
.social-twitter {
    background-position: -64px 0;
}
/* ~~~ SITE INFO ~~~ */
.site-info {
    clear: both;
    font-size: 80%;
    color: #000;
    height: 30px;
    line-height: 30px;
    background-color: #AAAD00;
    padding: 0 1em;
}
.site-info span {
    display: block;
    height: 30px;
    line-height: 30px;
}
.site-info a {
    color: #000000;
    text-decoration: none;
}
.site-info .left {
    float: left;
}
.site-info .right {
    float: right;
}
/* ~~~ === QUICK SHOP LINKS ================================================================ ~~~ */
.quick-shop-links {
    clear: both;
    margin: 1em 6.4% 3em;
}
.quick-link-button {
    display: block;
    height: 75px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
    background-color: #aaad00;
    padding-right: 78px;
    margin-bottom: 1em;
}
.quick-link-text {
    display: inline-block;
    width: 100%;
    height: 75px;
    line-height: 76px;
    font-family: 'FFDINWebBold';
    font-size: 100%;
    background-color: #000;
    border-radius: 5px 0 0 5px;
    padding: 0 0 0 1em;
}
#quick-link-specials {
    background-image: url(../images/icons/quick_link_special.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}
#quick-link-recipes {
    background-image: url(../images/icons/quick_link_recipes.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}
/* ~~~ === PAGINATION ====================================================================== ~~~ */
.pagination {
    clear: both;
    margin: 0 6.4% 1em;
    height: 2.5em;
}
.pagination a
{
    display: inline-block;
    white-space: nowrap;
    height: 2.5em;
    line-height: 2.7em;
    color: #fff;
    border-radius: 5px;
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 100%;
    padding: 0 1.3em;
    margin: 0;
    text-transform: uppercase;
    background-color: #A8AD00;
    outline: none;
}
.pagination_previous{float: left;}
.pagination_next{float: right;}
/* ~~~ === PRODUCT THUMBNAILS ============================================================== ~~~ */
.icon-special {
    position: absolute;
    top: 16px;
    right: 16px;
    z-index: 2;
    display: block;
    width: 60px;
    height: 60px;
    background-image: url(../images/icons/product_thumb_special.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}
.special-price, .pd-price .special-price {
    color: #eb1c23;
  font-size: 60%;
}
.pd-price .priceWas {
  font-size: 60%;
}
.pd-price .special-price {

font-size: 200%;
}
.priceWas, .pd-price .priceWas {
    color: black;
    text-decoration: line-through;
}
.priceNow {
  font-size: 200%;
}
.product-thumb {
    width: 253px;
    border: 1px solid #f0e6d4;
    margin: 0 auto 1.5em;
}
.product-thumb-image {
    position: relative;
    z-index: 1;
    width: 251px;
    height: 253px;
    overflow: hidden;
}
.product-thumb dd {
    text-align: center;
}
.product-thumb-title {
    padding-top: 10px;
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 15px;
    text-transform: uppercase;
}
.product-thumb-title a {
    text-decoration: none;
    color: #000;
}
.prodct-thumb-desc {
    line-height: 1em;
    font-size: 13px;
}
.product-thumb-price {
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 26px;
    line-height: 40px;
    text-transform: uppercase;
}
.red-text {
    color: #eb1c23;
}
.product-thumb-weight {
    font-size: 13px;
}
.product-thumb-button {
    height: 24px;
}
.add-to-order {
    display: block;
    height: 24px;
    line-height: 26px;
    background-color: #f0e6d4;
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 14px;
    color: #EB1C23;
    text-transform: uppercase;
    text-decoration: none;
}
.added {
    color: #fff;
    background-color: #EB1C23;
}
/* ~~~~ ==== BLOG AREA ===================================================================================== ~~~ */
.blog-title {
    font-family: 'PlutoRegular', sans-serif;
    font-size: 110%;
    line-height: 1.3em;
    margin: 0 0 .5em;
}
.entry-meta {
    font-size: 72.5%;
    margin-bottom: 1.5em;
}
.type-post {
    padding-bottom: 1.5em;
    margin-bottom: 1.5em;
    border-bottom: 1px solid #9C9C9C;
}
.type-post iframe {
    width: 100%;
}
/* ~~~ === BLOG PAGINATION ================================================================================= ~~~ */
.paging-navigation,
.post-navigation {
    height: 2em;
    line-height: 2em;
    margin-bottom: 1.5em;
}
.nav-links {
    height: 2em;
    line-height: 2em;
}
.nav-previous {
    height: 2em;
    float: left;
}
.nav-next {
    height: 2em;
    float: right;
}
/* ~~~~ ==== ICONS ========================================================================================= ~~~ */
.icon-special {
    position: absolute;
    top: 16px;
    right: 16px;
    z-index: 2;
    display: block;
    width: 60px;
    height: 60px;
    background-image: url(../images/icons/product_thumb_special.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}
/* ~~~ === FORMS =========================================================================================== ~~~ */

.input {
    font-family: 'FFDINWeb', sans-serif;
    font-size: 100%;
    border: 1px solid #9c9c9c;
    border-radius: 0;
    padding: 0 2%;
}
.select {
    font-family: 'FFDINWeb', sans-serif;
    font-size: 100%;
    border: 1px solid #9c9c9c;
}
.textarea {
    font-family: 'FFDINWeb', sans-serif;
    font-size: 100%;
    border: 1px solid #9c9c9c;
    border-radius: 0;
    padding: 2%;
}
.inline-label input[type='radio'], .inline-label-text {
    display: inline-block;
    vertical-align: top;
}
.inline-label-text {
    width: 90.5%;
}
.form-fieldset {
    padding-bottom: 1em;
}
.form-list {
    padding: 0;
}
.form-list .input {
    width: 99.5%;
    height: 2.5em;
    margin: 0;
}
.form-list .select {
    width: 99.5%;
    height: 2.5em;
    margin: 0;
}
.form-list .textarea {
    width: 99.5%;
    margin: 0;
}
.form-list li {
    margin-bottom: 1em;
}
.form-list label {
    display: block;
    line-height: 2em;
    padding-right: .3em;
}
.form-list label.inline-label {
    display: inline-block;
    width: auto;
    line-height: 1em;
}
.form-list label.inline-label input {
    display: inline-block;
    vertical-align: middle;
    margin: 0 .5em 0 0;
}
.inline-label-text
{
    display: inline-block;
}
.form-list-buttons {
    padding-top: .5em;
}
.form-button {
    display: inline-block;
    height: 2.5em;
    line-height: 2.7em;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 100%;
    padding: 0 1.3em;
    margin: 0;
    text-transform: uppercase;
    background-color: #A8AD00;
    outline: none;
    cursor: pointer;
}
.form-button-gray {
    background-color: #bdbdbd;
}
.form-button-red {
    background-color: #EB1C23;
}
.form-button-sml {
    height: 2em;
    line-height: 2.3em;
    padding: 0 1.3em;
    font-size: 75%;
}
.form-button-full {
    width: 100%;
    text-align: center;
}
.textarea-field label {
    vertical-align: top;
}
.hide-box {
    display: none;
    padding-top: .5em;
}
.indent {
    padding-top: .5em;
}
.form-list label.label-radio {
    display: block;
    width: 99.5%;
    border-radius: 5px;
    border: 1px solid #9c9c9c;
    padding: 0 1em;
    height: 2.5em;
    line-height: 2.5em;
    margin-bottom: .5em;
    background-color: rgba(240,230,212, 0.3);
}
.submit-button-container {
    padding-bottom: 1.5em;
}
.submit-buttons-list li {
    margin-bottom: 1em;
}
.submit-buttons-list .button-link {
    width: 100%;
    text-align: center;
}
.submit-buttons-list .left {
}
.submit-buttons-list .right {
}
.form-item-error {
    display: block;
    line-height: 2em;
    padding: .3em 0;
    color: #EB1C23;
}
#form-coupon .form-item-error
{
    line-height: 1em;
    padding: .3em 0;
    margin-bottom: 1em;    
}
.form-list #row_card_date .select,
.form-list #fl_row_card_date .select
{
    width: 49%;
}
/* ~~~ === FORM MESSAGE PANEL ============================================================================== ~~~ */
.form-message {
    padding: 1em;
    background-color: #f1f1f2;
    border-radius: 10px;
    margin: 0 0 1em;
    line-height: 1.3em;
    text-align: center;
    font-size: 90%;
}
/* ~~~~ ==== BUTTONS ======================================================================================= ~~~ */
.form-list-buttons-list {
    margin: 0 0 1em;
}
.form-list-buttons-list li {
    margin-bottom: 1em;
}
.button-link {
    display: inline-block;
    font-size: 100%;
    height: 2.5em;
    line-height: 2.7em;
    padding: 0 1em;
    border-radius: 5px;
    font-family: 'FFDINWebBold', sans-serif;
    text-transform: uppercase;
    color: #fff;
    background-color: #AAAD00;
    text-decoration: none;
}
.button-link-full-width {
    display: block;
    text-align: center
}
.button-link-sml {
    height: 2em;
    line-height: 2.2em;
    font-size: 90%;
}
.button-link-red {
    background-color: #EB1C23;
}
.jqmWindow, .screen-reader-text {
    display: none;
}
/* ~~~ === CLASSES ================================================================ ~~~ */
.clear {
    clear: both;
}
.nowrap {
    white-space: nowrap;
}
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.screen-reader-text {
    display: none;
}
.no-margin {
    margin: 0;
}
.green-text {
    color: #A8AD00;
}
.bold-text {
    font-family: 'FFDINWebBold';
}
/* ~~~ === THEME EDITOR STYLES ======================================= ~~~ */
.alignleft, img.alignleft {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 4px;
}
.alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 24px;
    margin-top: 4px;
}
.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 12px;
}
.wp-caption {
    background: #f1f1f1;
    border: none;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #888;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 20px;
    max-width: 632px !important; /* prevent too-wide images from breaking layout */
    padding: 4px;
    text-align: center;
}
.wp-caption img {
   
}
.wp-caption p.wp-caption-text {
    margin: 0 0 4px;
}
.wp-smiley {
    margin: 0;
}
.nice-table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1em;
}
.nice-table td {
    padding: 0 10px 5px 0;
}
.bordered-table th, .bordered-table td {
    padding: 5px;
    border: 1px solid #e4e4e4;
}
